@charset "shift_jis";

body {
	margin: 0px;
	padding:0px;
}

#container {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
#header {
	background-image: url(../images/bg_header.jpg);
	background-repeat: no-repeat;
	height: 268px;
	width: 980px;
	margin: 0px;
}

/*【コナミロゴ】*/
/* エリア */
#header .konami {
 width: 100px;
 height: 34px;
 float: left;
}
/* コナミロゴ */
#header .konami a {
	width: 100px;
	height: 21px;
	margin: 11px 0px 0px 13px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-color: transparent;
	background-image: url(/ap_temp/skin_mfc_wii/images/konami_logo.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;

}


#container #header #bottom-header-1 {
	text-indent: -9999ex;
	background-image: url(../images/bottom-header-1.jpg);
	margin-top: 8px;
	margin-left: 200px;
	float: left;
	background-repeat: no-repeat;
}

#container #header #bottom-header-1 a{
	height: 25px;
	width: 180px;
	display:block;
}

#container #header #bottom-header-2 {
	text-indent: -9999ex;
	background-image: url(../images/bottom-header-2.jpg);
	margin-top: 8px;
	margin-left: 15px;

	float: left;
	background-repeat: no-repeat;
}

#container #header #bottom-header-2 a{
	height: 25px;
	width: 180px;
	display:block;
}

/* navi */
#container #header #navi{
	padding-top:50px;
	clear: both;
}
#container #header #navi ul {
	width: 621px;
	margin-right: auto;
	margin-left: auto;
}
#container #header #navi ul li {
	float: left;
	list-style-type: none;　
}

#container #header #navi ul li a#maintenance {
     display: block;
     width: 146px;
     height: 40px;
     margin-left: 0px;
     background: transparent url(../images/bottom-navi-maintenance.jpg) no-repeat 0px 0px; 
	text-indent: -9999ex;
}
#container #header #navi ul li a#maintenance:hover,
#container #header #navi ul li a#maintenance:active {
     background-position: 0px -40px;
}
#container #header #navi ul li a#maintenance_on {
     display: block;
     width: 146px;
     height: 40px;
     margin-left: 0px;
     background: transparent url(../images/bottom-navi-maintenance.jpg) no-repeat 0px -40px; 
	text-indent: -9999ex;
}
#container #header #navi ul li a#info { 
     display: block;
     width: 149px;
     height: 40px;
     margin-left: 0px;
     background: transparent url(../images/bottom-navi-info.jpg) no-repeat 0px 0px;
	 text-indent: -9999ex;
}
#container #header #navi ul li a#info:hover,
#container #header #navi ul li a#info:active {
     background-position: 0px -40px;
}
#container #header #navi ul li a#info_on { 
     display: block;
     width: 149px;
     height: 40px;
     margin-left: 0px;
     background: transparent url(../images/bottom-navi-info.jpg) no-repeat 0px -40px;
	 text-indent: -9999ex;
}
#container #header #navi ul li a#rule { 
     display: block;
     width: 101px;
     height: 40px;
     margin-left: 0px;
     background: transparent url(../images/bottom-navi-rule.jpg) no-repeat 0px 0px;
	 text-indent: -9999ex;
}
#container #header #navi ul li a#rule:hover,
#container #header #navi ul li a#rule:active { 
     background-position: 0px -40px;
}
#container #header #navi ul li a#rule_on { 
     display: block;
     width: 101px;
     height: 40px;
     margin-left: 0px;
     background: transparent url(../images/bottom-navi-rule.jpg) no-repeat 0px -40px;
	 text-indent: -9999ex;
}
#container #header #navi ul li a#policy { 
     display: block;
     width: 102px;
     height: 40px;
     margin-left: 0px;
     background: transparent url(../images/bottom-navi-policy.jpg) no-repeat 0px 0px;
	 text-indent: -9999ex;
}
#container #header #navi ul li a#policy:hover,
#container #header #navi ul li a#policy:active { 
     background-position: 0px -40px;
}
#container #header #navi ul li a#policy_on { 
     display: block;
     width: 102px;
     height: 40px;
     margin-left: 0px;
     background: transparent url(../images/bottom-navi-policy.jpg) no-repeat 0px -40px;
	 text-indent: -9999ex;
}
#container #header #navi ul li a#inquiry { 
     display: block;
     width: 123px;
     height: 40px;
     margin-left: 0px;
     background: transparent url(../images/bottom-navi-inquiry.jpg) no-repeat 0px 0px;
	 text-indent: -9999ex;
}
#container #header #navi ul li a#inquiry:hover,
#container #header #navi ul li a#inquiry:active { 
     background-position: 0px -40px;
}
#container #header #navi ul li a#inquiry_on { 
     display: block;
     width: 123px;
     height: 40px;
     margin-left: 0px;
     background: transparent url(../images/bottom-navi-inquiry.jpg) no-repeat 0px -40px;
	 text-indent: -9999ex;
}

/* title */
#title{
	height: 66px;
	width: 877px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 0px;
	padding-left: 1px;
	padding-top:22px;
}

/* main */
#main {
	background-image: url(../images/bg_main.jpg);
	background-repeat: repeat-y;
}

#table_area {
	margin-left:auto;
	margin-right:auto;
	width: 555px;
	padding: 1px;
}
#table_area table {
	border: 1px solid #916B00;
	margin-bottom: 20px;

}
#table_area th {
	background-image: url(../images/mainte_head_bg.gif);
	background-repeat: no-repeat;
	height: 32px;
	width: 555px;
}

#table_area .txt_title {
	text-align: right;
	text-align: left;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	vertical-align: middle;
	display: block;
	float: left;
	margin-top: 10px;
	margin-left: 5px;
}

#table_area .txt_time {
	text-align: right;
	font-size: 12px;
	text-align: right;
	color: #FFFFFF;
	margin-top: 11px;
	display: block;
	font-weight: lighter;
	padding-right: 10px;
}
#table_area .txt_read{
	margin: 10px;
}
#table_area .txt_detail{
	text-align: right;
	display: block;
	padding-right: 10px;
	padding-bottom: 5px;

}

#table_area img {
	margin-top: 2px;
	margin-bottom: 4px;
	margin-left: 2px;
	margin-right: 2px;
	text-align: left;
	display: block;
	float: left;
}

.main_title {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	font-weight: bold;
	color: #990000;
	margin-bottom: 20px;
	padding-top: 10px;
}
.main_title2 {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	font-weight: bold;
	color: #993300;
	margin-bottom: 5px;
	padding-top: 10px;
	margin-top: 20px;
}

.main_txt{
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}

.main_txt p{
	font-size: 12px;
	margin-bottom: 20px;
	line-height: 18px;
}
#container #main .totop {
	color: #660000;
	text-align: right;
	font-size: 12px;
	text-decoration: underline;
	margin-right: 140px;
}
#container #main .attention {
	color: #FF0000;
	text-align: left;
	font-size: 12px;
	line-height: 18px;
}



/* maintenance */



#maintenance .title {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}

.date {
	font-size: 12px;
	font-weight: nomal;
	color: #fff;
	margin-right: 7px;
}

#maintenance #table_area .contents {
	color: #333333;
	font-size: 12px;
	line-height: 18px;
	width: 100%;
	margin: 7px;
}

.more {
	color: #FFFFFF;
	font-size: 12px;
}

#maintenance #table_area {
	margin-left:auto;
	margin-right:auto;
	width: 555px;
	/*height: 270px;
	overflow: auto;*/
	scrollbar-3dlightt-color: #cec6ad;
	scrollbar-arrow-color: #640918;
	scrollbar-base-color: #ada77b;
	scrollbar-face-color: #cec6ad;
	scrollbar-highlight-color: #640918;
	scrollbar-shadow-color: #514433;
	scrollbar-yabe: #110c0a;
}















/* footer */
#footer {
	background-image: url(../images/bg_footer.jpg);
	background-repeat: no-repeat;
	height: 218px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#footer .copy {
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	padding-top:75px;
}
